@charset "utf-8";
/* CSS Document */

body {
	background-color: #969C9E;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	margin: 0;
	padding: 30px;
}

h2 {
	border-bottom: 1px dotted white;
	color: white;
	display: inline-block;
	font-size: 1.2em;
	margin-bottom: 0;
}

a {
	color: white;
	text-decoration: none;
}
a:hover { text-decoration: underline;}

img {
	margin-bottom: 20px;
	width: 100%;
}

ul {
	list-style: none;
	padding-left: 10px;
}

ul li {
	padding-left: 18px;
	position: relative;
}

ul li::before {
	color: white;
	content: '»';
	left: 0;
	position: absolute;
	top: 0;
	}

@media screen and (min-width: 368px){
	img { width: auto; }
}

@media screen and (min-width: 541px){
	body { padding-top: 100px; }
	
	#container {
		margin: 0 auto;
		width: 480px;
	}
	
	img { margin-bottom: 40px; }
}
